<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtFirstName</name>
   <tag></tag>
   <elementGuidId>f2651729-2e76-4aac-b6b4-15535cc09275</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#firstname</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='firstname']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>afbe8444-af5f-415a-b2ba-64f6b0c35df3</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>is_required validate form-control</value>
      <webElementGuid>78bc2fa2-079d-4ad2-b0b2-3001def41596</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>data-validate</name>
      <type>Main</type>
      <value>isName</value>
      <webElementGuid>8523508e-6730-4802-bb05-0ca73bac09c0</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>text</value>
      <webElementGuid>c1708f7b-4d02-4887-81e9-12f19439b6d1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>firstname</value>
      <webElementGuid>941b66be-6d60-43b8-8dab-26370268060e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>firstname</value>
      <webElementGuid>b0cea84b-48c8-4c2d-94c6-5032f25ad15a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>value</name>
      <type>Main</type>
      <value>Dummy</value>
      <webElementGuid>daaf4345-3f84-44d9-9275-d519721031d4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;firstname&quot;)</value>
      <webElementGuid>96f5d09b-333d-4e56-abe9-37d2b1b2f874</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='firstname']</value>
      <webElementGuid>17e5859e-9f76-4f14-9593-c7edd0874613</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='add_address']/div/input</value>
      <webElementGuid>21a1a343-1789-4b31-9cd0-e239cefcbcbf</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div/input</value>
      <webElementGuid>bf5ba360-431b-49d0-8168-67b504c5f735</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'text' and @name = 'firstname' and @id = 'firstname']</value>
      <webElementGuid>276677c3-fec9-46cc-b20e-e15bb156dbfd</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
